(0) exportieren Drucken
Alle erweitern

Installieren von wichtigen Windows-Updates

Gehen Sie vor der Installation von Microsoft AppFabric 1.1 für Windows Server oder den notwendigen Voraussetzungen wie folgt vor, um die neuesten wichtigen Microsoft-Updates für Ihre Windows-Version und alle verfügbaren empfohlenen Updates zu installieren.

Von dieser Version werden die folgenden Windows-Versionen unterstützt: Windows 7, Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2 und Windows Server 2008 R2. Für Produktionsumgebungen werden nur Windows Server 2008 SP2 und Windows Server 2008 R2 unterstützt. Für Entwicklungsumgebungen werden zudem auch Windows 7 und Windows Vista SP2 unterstützt. Vorabversionen dieser Betriebssysteme (Betaversionen oder Release Candidates) werden nicht unterstützt.

noteHinweis
Die Installation der AppFabric-Hostingdienste, -Cachedienste, -Hostingverwaltung und -Cacheverwaltung wird unter der Web Edition oder der Foundation Edition von Windows Server 2008 R2 oder Windows Server 2008 SP2 nicht unterstützt. Die Installation des AppFabric-Cacheclients wird unter der Windows Server Web Edition oder Foundation Edition unterstützt.

Installieren von Windows-Updates

  1. Klicken Sie auf Start, zeigen Sie auf Alle Programme, und klicken Sie dann auf Windows Update.

  2. Folgen Sie den Anweisungen auf der Windows Update-Website.

  3. Starten Sie den Computer neu, wenn Sie dazu aufgefordert werden.

Installieren von Hotfixes

In den folgenden Abschnitten werden empfohlene Updates für Windows Server AppFabric 1.0 bzw. Microsoft AppFabric 1.1 für Windows Server aufgelistet.

ImportantWichtig
Wenn Sie dieses Thema aus der produktinternen Hilfedatei anzeigen, sollten Sie die Onlineversion dieses Themas zu Rate ziehen, damit die aktuellsten Updates berücksichtigt werden: Empfohlene Updates für Windows Server AppFabric (http://go.microsoft.com/fwlink/?LinkID=185864).

Updates für Windows Server AppFabric 1.0

Wenn Sie Windows 7 Service Pack 1 oder Windows Server 2008 R2 Service Pack 1 verwenden, benötigen Sie zurzeit keine bekannten Updates. Benutzer dieser Betriebssysteme ohne das Service Pack-Update sollten jedoch die folgenden Updates anwenden.

 

KB980423

Sie müssen KB980423 installieren, um eine Reihe von Problemen zu beheben, die von MWA (Windows Web Administration) verursacht werden. Nach der Installation dieses Elements müssen Sie den Computer ggf. neu starten.

KB983484

Sie müssen KB983484 installieren, damit verhindert wird, dass einige Dienste unerwarteterweise beim Starten einer Website vorgeladen werden, die mehrere Anwendungen in IIS 7.5 enthält. Nach der Installation dieses Elements müssen Sie den Computer ggf. neu starten.

Updates für Microsoft AppFabric 1.1 für Windows Server

Wenn Sie Windows 7 Service Pack 1 oder Windows Server 2008 R2 Service Pack 1 verwenden, benötigen Sie zurzeit keine bekannten Updates. Benutzer dieser Betriebssysteme ohne das Service Pack-Update sollten jedoch die folgenden Updates anwenden.

 

KB980423

Sie müssen KB980423 installieren, um eine Reihe von Problemen zu beheben, die von MWA (Windows Web Administration) verursacht werden. Nach der Installation dieses Elements müssen Sie den Computer ggf. neu starten.

KB983484

Sie müssen KB983484 installieren, damit verhindert wird, dass einige Dienste unerwarteterweise beim Starten einer Website vorgeladen werden, die mehrere Anwendungen in IIS 7.5 enthält. Nach der Installation dieses Elements müssen Sie den Computer ggf. neu starten.

  2012-03-05
Microsoft führt eine Onlineumfrage durch, um Ihre Meinung zur MSDN-Website zu erfahren. Wenn Sie sich zur Teilnahme entscheiden, wird Ihnen die Onlineumfrage angezeigt, sobald Sie die MSDN-Website verlassen.

Möchten Sie an der Umfrage teilnehmen?
Anzeigen:
© 2014 Microsoft